wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: vpb-driver  ]

Pakiet: vpb-utils (4.2.61-1 i inne)

Odnośniki dla vpb-utils

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego vpb-driver:

Opiekun:

Podobne pakiety:

Narzędzia przestrzeni użytkownika obsługujące sprzęt telefoniczny Voicetronix

Pakiet dostarcza działające w przestrzeni użytkownika narzędzia obsługi do sprzętu telefonicznego Voicetronix.

Znaczniki: Zaimplementowane w: C++, Rola: Program

Inne pakiety związane z vpb-utils

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie vpb-utils

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 4.2.61-1+b1 52,3 KiB242,0 KiB [lista plików]
arm64 4.2.61-1 50,6 KiB209,0 KiB [lista plików]
armel 4.2.61-1 50,7 KiB177,0 KiB [lista plików]
armhf 4.2.61-1 50,2 KiB161,0 KiB [lista plików]
i386 4.2.61-1 54,2 KiB181,0 KiB [lista plików]
mips64el 4.2.61-1 54,9 KiB203,0 KiB [lista plików]
mipsel 4.2.61-1 54,2 KiB176,0 KiB [lista plików]
ppc64el 4.2.61-1 61,3 KiB837,0 KiB [lista plików]
s390x 4.2.61-1 51,6 KiB213,0 KiB [lista plików]